zzweb-панель

* * *

все сделал как описано — киндл пишет в ответ — Ошибка обновления — загружен недопустимый файл обновления. Что делать? Версия прошивки у меня 5.6.1.1
Гуннар
вернуться в «Обновление ПО Kindle (2014-2015)»

Billard
У вас Kindle Paperwhite (2012), судя по версии ПО.
Пошивка 5.6.1.1 последняя. Обновлений давно уже нет и не будет.
ДОБАВИТЬ комментарий, предложение, вопрос...